Subject: RE: RT congestion for 07/19
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 07:31:44 -0700 (PDT)

Thanks for the note Bill, I appreaciate it.  I have been checking your sheets every morning and believe that I have captured all of the cong revenue since 7/10.  A quick FYI, I start in Fundies next week and thus the responsibility transfers back to Jim for the daily Flash.  

KN

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Friday, July 20, 2001 6:00 AM
To:	Blair, Kit; Emmert, Caroline; Lee, Eugene; Nelson, Kourtney; O'Neil, Murray P.; Purcell, Mike; Reyes, Jim; Sheidun, Donna; Stokley, Chris; Thompson, Virginia
Cc:	Symes, Kate
Subject:	RT congestion for 07/19

Kourtney,
Just a quick heads up for the flash.
Path 26 was derated last night for HE 19 through HE 24.  For HE 24 the price for congestion revenue was $247.98.  We were awarded 218 mws of congestion relief by the CAISO.  This should equal $54059.64 in congestion revenue to ECTRT. 
If you have any questions, please let me know.

Thanks,
Bill